AudioState Struct Reference

## Data Fields

bool | highState
uint16_t | u16RemainingWaves
uint32_t | u32EndBreak
const uint32_t * | cpu32NextAction
uint32_t | u32StackPointer
const uint32_t * | cpu32Stack [10]
const char * | cpcExpectedText

## Field Documentation

## cpcExpectedText

const char* cpcExpectedText

## cpu32NextAction

const uint32_t* cpu32NextAction

## cpu32Stack

const uint32_t* cpu32Stack[10]

## highState

bool highState

## u16RemainingWaves

uint16_t u16RemainingWaves

## u32EndBreak

uint32_t u32EndBreak

## u32StackPointer

uint32_t u32StackPointer

The documentation for this struct was generated from the following file:

- audio.c